* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Arial', sans-serif;
    background-color: #f9f9f9;
    color: #333;
    line-height: 1.6;
}
#logo{
    color: white;
}

.header {
    text-align: center;
    padding: 20px;
    background-color: #ff3131; /* Cor da marca */
    color: white;
}

.back-button {
    background-color: white;
    color: #ff3131; /* Cor da marca */
    border: none;
    border-radius: 5px;
    padding: 10px 15px;
    cursor: pointer;
    font-size: 1em;
    position: absolute;
    left: 20px;
    top: 20px;
    transition: background-color 0.3s;
}

.back-button:hover {
    background-color: rgba(255, 255, 255, 0.8);
}

.container {
    max-width: 800px;
    margin: 20px auto;
    padding: 20px;
    background: #ffffff;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

h1, h2 {
    color: #2c3e50;
}

h2 {
    margin-top: 20px;
    margin-bottom: 10px;
    border-bottom: 2px solid #2c3e50;
    padding-bottom: 5px;
}

ul {
    list-style-type: disc;
    margin: 10px 0 20px 20px;
}

.faq-item {
    margin: 15px 0;
    padding: 10px;
    border-bottom: 1px solid #ddd;
}

.faq-item:last-child {
    border-bottom: none;
}

.faq-item h3 {
    font-size: 1.5em;
    color: #34495e;
}

footer {
    text-align: center;
    margin-top: 30px;
    padding: 20px;
    background-color: #ff3131;
    color: white;
    border-radius: 0 0 8px 8px;
}

footer p {
    margin: 0;
}
